Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Arend van Spriel <[email-masked]>
Date: Mon, 29 Sep 2014 15:44:03 +0200

On 09/26/14 17:20, Michael Tokarev wrote:
> I can send it your way, -- guess it will be quite a bit costly,
> but I don't have any use for it anyway (short of throwing it
> away), and since I already spent significantly more money due
> to all this (whole thinkpad plus ssds and several wifi adaptors),
> this additional cost is just a small noize.  But since that's
> 2nd card in a row, maybe there's something else in there, the
> prob is not in the card?

Could be. Maybe some BIOS issue. Can you make some hi-res pictures of 
the card and email them to me? If it is identical to what I already have 
over here there is not much sense in sending it.

Regards,
Arend